<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link
        href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;700&family=Roboto:wght@400;700&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" href="./dist/css/style.css">
    <title>Document</title>
</head>

<body class="body">
    <div class="contant">
            <header class="main-header">
                <nav class="mobile-nav">
                    <ul class="mobile-nav__items">
                        <li class="mobile-nav__item">
                            <a href="#" class="mobile-li active-nav">Home</a>
                        </li>
                        <li class="mobile-nav__item">
                            <a href="#" class="mobile-li">about us</a>
                        </li>
                        <li class="mobile-nav__item">
                            <a href="#" class="mobile-li">our journal</a>
                        </li>
                        <li class="mobile-nav__item">
                            <a href="#" class="mobile-list">projects</a>
                        </li>
                        <li class="mobile-nav__item">
                            <a href="#" class="mobile-list">news</a>
                        </li>
                        <li class="mobile-nav__item">
                            <a href="#" class="mobile-list">features</a>
                        </li>
                        <li class="mobile-nav__item">
                            <a href="#" class="mobile-list">contact</a>
                        </li>
                    </ul>
                </nav>
                <nav class="main-nav">
                    <ul class="main-nav__items">
                        <li class="main-nav__item ">
                            <a href="#" class='main-list active-nav__main'>Home</a>
                        </li>
                        <li class="main-nav__item">
                            <a href="#" class='main-list'>About Us</a>
                        </li>
                        <li class="main-nav__item">
                            <a href="#" class='main-list'>Our Journal</a>
                        </li>
                        <li class="main-nav__item">
                            <a href="#" class='main-list'>Projects</a>
                        </li>
                        <li class="main-nav__item">
                            <a href="#"class='main-list'>news</a>
                        </li>
                        <li class="main-nav__item">
                            <a href="#"class='main-list'>features</a>
                        </li>
                        <li class="main-nav__item">
                            <a href="#" class='main-list'>contact</a>
                        </li>
                    </ul>
                </nav>
            </header>
            <div class="toggle">
                <button class="toggle-button">
                    <span class="toggle-button__bar"></span>
                    <span class="toggle-button__bar"></span>
                    <span class="toggle-button__bar"></span>
                </button>
                <button class="closing-button">
                    <span class="closing-button--close">&#10006;</span>
                </button>

            </div>
        <main>
            <div class="section-img">
                <img class="section-img__foto" src="dist/img/img1.png">
            </div>
            <section class="posts">
                <div>
                    <h2 class="posts__title">- our Recent posts</h2>
                    <div class="posts__wrapper">
                        <div class="posts__post posts__post--mobile">
                            <div class="posts__post-image" id="post-image-1">
                                <img src='dist/img/img2.png' alt="image 2">
                            </div>
                            <div class="posts__post-text">
                                <p class="posts__post-title">Aenean Adipiscing Etiam Vestibulum</p>
                                <p class="posts__post-comments">Photography, Journal <span>/</span> 9 Comments</p>
                                <p class="posts__text--tablet">Etiam porta sem malesuada euismod.
                                    Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>

                            </div>

                        </div>
                        <div class="posts__post posts__post--mobile">
                            <div class="posts__post-image" id="post-image-2">
                                <img src='dist/img/img3.png' alt="image 3">
                            </div>
                            <div class="posts__post-text">
                                <p class="posts__post-title">Aenean Adipiscing Etiam Vestibulum</p>
                                <p class="posts__post-comments">Photography, Journal <span>/</span> 9 Comments</p>
                                <p class="posts__text--tablet">Etiam porta sem malesuada euismod.
                                    Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>

                            </div>
                        </div>
                        <div class="posts__post posts__post--mobile">
                            <div class="posts__post-image" id="post-image-3">
                                <img src='dist/img/img4.png' alt="image 4">
                            </div>
                            <div class="posts__post-text">
                                <p class="posts__post-title">Aenean Adipiscing Etiam Vestibulum</p>
                                <p class="posts__post-comments">Photography, Journal <span>/</span> 9 Comments</p>
                                <p class="posts__text--tablet">Etiam porta sem malesuada euismod.
                                    Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>

                            </div>
                        </div>
                        <div class="posts__post posts__post--tablet">
                            <div class="posts__post-image" id="post-image-3">
                                <img src='dist/img/img5.png' alt="image 5">
                            </div>
                            <div class="posts__post-text">
                                <p class="posts__post-title">Aenean Adipiscing Etiam Vestibulum</p>
                                <p class="posts__post-comments">Photography, Journal <span>/</span> 9 Comments</p>
                                <p class="posts__text--tablet">Etiam porta sem malesuada euismod.
                                    Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>

                            </div>
                        </div>
                    </div>
                </div>
            </section>
            <aside class="instagram">
                <div class="instagram__text">
                    <a class="instagram__title" href="#">- Latest Instagram Shots</a>
                    <a class="instagram__link" href="#">go to our instagram page -</a>
                </div>
                <ul class="instagram__foto--wraper">
                    <li class="instagram__foto"><img class="img" src="dist/img/img6.png">
                    </li>
                    <li class="instagram__foto"><img class="img" src="dist/img/img7.png"></li>
                    <li class="instagram__foto"><img class="img" src="dist/img/img8.png"></li>
                    <li class="instagram__foto "><img class="img" src="dist/img/img9.png"></li>
                </ul>
            </aside>
        </main>
    </div>
    <footer class="footer">
        <div class="contant">
            <div class="footer__title">- get in touch with us -</div>
            <p class="footer__text">Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec
                malesuada ullamcorper odio. Curabitur blandit tempus porttitor vollisky inceptos mollisestor.</p>
            <ul class="footer__icons">
                <li class="footer__icon"><a href="#"><img src="dist/img/RSS.png"> </a></li>
                <li class="footer__icon"><a href="#"><img src="dist/img/Facebook.png"> </a></li>
                <li class="footer__icon"><a href="#"><img src="dist/img/Twitter.png"> </a></li>
                <li class="footer__icon"><a href="#"><img src="dist/img/Dribbble.png"> </a></li>
                <li class="footer__icon"><a href="#"><img src="dist/img/Pinterest.png"> </a></li>
            </ul>
            <div class="footer__contacts">
                <span class="footer__contacts--address"> Moonshine St. 14-05 Light City <span class="slash">&#47;</span>
                </span>
                <span class="footer__contacts--telephone">T. +00 (123) 456 78 90 </span>
                <a class="footer__contacts--mail" href="first.last@email.com"><span class="slash">&#47;</span> first.last@e-mail</a>

            </div>
        </div>
    </footer>
    <script src="dist/js/script-min.js"></script>
</body>

</html>